unit EnergyPerBat;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  GraphBase, TeEngine, Series, ActnList, Placemnt, ExtCtrls, TeeProcs,
  Chart, ComCtrls, ToolWin;

type
  TfmEnergyPerBat = class(TfmGraphBase)
    srPW: TAreaSeries;
    srPPH: TAreaSeries;
    srPHZ: TAreaSeries;
    srPDL: TAreaSeries;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmEnergyPerBat: TfmEnergyPerBat;

implementation

{$R *.DFM}

end.
 